
  <!--
.heading{
  position:relative;
  width:940px;
  height:;
  margin-bottom:10px;
} 

.heading p{
  position:absolute;
  top:30px;
  left:50px;
  padding:5px;
  color: #765b1b;
}
.heading img{
  box-shadow:2px 2px 6px #d2b48c;
}


.tpr {
  float:right;
  width:430px;
}


.history{
  height:80px;
  margin-top:0px;
  margin-bottom:30px;
  padding:3px 0 3px 20px;
  text-align:left;
  line-height:80%;
  font-size:90%;
  overflow:auto;
}
.history a:active{
  background-color:#ffffff;
}


.twitter_window {
  height:535px;
  margin-top:10px;
  margin-bottom:20px;
  overflow:hidden;
  box-shadow:2px 2px 6px #d2b48c;
  }


.contents{
  width:450px;
  margin:0;
}
.contents dl{
  height:120px;
  margin-top:10px;
  margin-bottom:20px;
  background-color:#ffffff;
  border:0;
  box-shadow:2px 2px 6px #d2b48c;
 }
.contents ul{
  list-style:none;
}
.contents li{
  display:inline;
  margin:0;
}
.contents dt{
  float:left;
  width:120px;
  height:120px;
  background-color:#a59564;
}
.contents dt a{
  height:110px;
  padding-top:10px;
  padding-left:5px;
  display:block;
  font-size:24px;
  text-decoration:none;
  font-family:Sylfean,'Times New Roman',Times,'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro W3','ＭＳ Ｐ明朝','ＭＳ 明朝',serif;
}
.contents dt a:link, .contents dt a:visited{
  color:#ffffff;
}
.contents dt a:hover{
  color:#ffffff;
  background-color:#8c6450;
}
.contents dt a:active{
  color:#660000;
}
.contents dd{
  padding-top:5px;
  padding-left:50px;
}
.contents dd a:link, .contents td a:visited{
  text-decoration:underline;
}
.contents dd a:hover{
  color:#ffffcc;
  text-decoration:none;
  background-color:#660000;
}
.contents dd a:active{
  color:#660000;
  background-color:#fff8dc;
}

.exhdl dl{
  }
.exhdl dt{
  float:left;
  width:65px;
  margin:0;
  padding:5px 0 5px 0;
  border-top:dotted 1px #d2b48c;
}
.exhdl dd{
  width:;
  margin-left:70px;
  padding:5px 0 5px 5px;
  border-top:dotted 1px #d2b48c;
}


.note{
  padding: 0.5em;
  text-decoration:underline;
  display: inline-block;
  line-height: 1.3;
  background-color: #eaf4fc;
  vertical-align: middle;
  border-radius: 25px;
}


.tpdl{
  width:800px;
  margin:0 auto 30px auto;
  text-align:left;
}
.tpdl dl{
  width:800px;
  margin:0;
  padding:0;
  border-bottom:dotted 1px #d2b48c;
}
.tpdl dt{
  float:left;
  width:200px;
  margin:0;
  padding:5px 0 5px 0;
  border-top:dotted 1px #d2b48c;

}
.tpdl dd{
  width:590px;
  margin-left:200px;
  padding:5px 0 5px 5px;
  border-left:dotted 1px #d2b48c;
  border-top:dotted 1px #d2b48c;

}

  --!>

